#webform
{
	position:relative;
	width:100%;
	background-image:url('/themes/speak-it/images/contact/bkg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	padding: 0;
}

#webform .field--type-text-with-summary
{
	position:absolute;
	width:25%;
	color:#FFF;
}
#webform .field--type-text-with-summary h2{
    position: relative;
    font-size: 25px;
    text-transform:uppercase;
    font-weight:300;
}
#webform .field--type-text-with-summary hr{
	box-sizing: initial;
    height: 5px;
    border: 0;
    background: #FFF;
    width: 50%;
}

#webform .field--name-field-image {
	display:none;
}

@media screen and (max-width: 680px) {
	#webform{padding:0;}
	#webform .field--type-text-with-summary	{
	/*	    position: relative;
    color: #000;
    width: 90%;
    padding: 0 5%;*/
	    display: none;
	}
	#webform .field--type-text-with-summary	p{
		font-size:20px;
	}
}